Bug 208336 - coolkey pkcs#11 module should be installed by default
Summary: coolkey pkcs#11 module should be installed by default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: coolkey (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bob Relyea
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks: 208339
TreeView+ depends on / blocked
 
Reported: 2006-09-27 21:53 UTC by Nalin Dahyabhai
Modified: 2008-04-03 18:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 18:56:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2006-09-27 21:53:06 UTC
Description of problem:
When I install the coolkey module, it doesn't add itself to the system secmod.db
by default.

Version-Release number of selected component (if applicable):
coolkey-1.0.1-4

How reproducible:
Always

Steps to Reproduce:
1. rpm -e coolkey
2. modutil -dbdir /etc/pki/nssdb -list
3. yum install coolkey
4. modutil -dbdir /etc/pki/nssdb -list
  
Actual results:
Same results from 2 and 4.

Expected results:
At step 4 I'd like to see the coolkey module.

Additional info:

Comment 1 Bob Relyea 2006-10-03 23:59:19 UTC
fixed in coolkey-1.1.0-5

Comment 2 Bug Zapper 2008-04-03 18:20:55 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.


Note You need to log in before you can comment on or make changes to this bug.